body {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h1 {
    padding: 0px;
    margin: 0px;
    text-align: center;
    position: relative;
}
h3 {
    padding: 0px 0px 20px 0px;
    margin: 0px;
    height: 9px;
}
#containerWrap {
    background: #FFF;
}
html {
    background: #FFF;
}
h1.col-xs-12 {
    padding: 20px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
p {
    color: #000036;
}
/*
Text Mawarikomi
*/
.pre {
    white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;      /* IE 5+ */
}

ul {
    list-style: none;
    padding: 0px 0px 0px 0px;
    margin: 0px;
}
.section_left,.section_right {
    padding: 0px;
}
.section_left {
    padding-right: 15px;
}
.section_right {
    padding-left: 15px;
}
li.navi_5 {
    max-width: 20%;
    float: left;
}
a:hover {
    /* opacity: 0.6; */
}
#headerWrap {
    padding: 50px 0px 60px 0px;
    margin: 0px;
    background: #FFF;
    text-align: center;
    border-top: 5px solid #000036;
    height: 360px;
}
h1 img {
    max-width: 100%;
    position: absolute;
    top: 0px;
    left: 237px;
}
#copyright {
    text-align: left;
    padding: 10px 0px 0px 12px;
    color: #FFFFFF;
    font-size: 80%;
    font-weight: normal;
}
/*goBox*/
#goBox {
    margin: 30px auto 0px auto;
    padding: 0px 0px 0px 0px;
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 9999;
}
#goBox a {
    margin: 0px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    text-align: right;
    text-decoration: none;
    color: #5F5F5F;
}
#goBox a#goTop {
}
#goBox a#goTop img {
}

h3 {
    color: #383838;

    letter-spacing: 0.13rem;
}
select {
}
label {
}
span {
}
div#footerWrap {
    padding: 30px 0px 0px 0px;
    background: #FFFFFF;
    clear: both;
}
div.article img {
    max-width: 100%;
}
/*============================
#sns_box
============================*/
div#sns_box {
    padding: 280px 0px 10px 0px;
}
div#sns_box>ul {
}
div#sns_box>ul>li {
    float: left;
    padding: 0px 5px 0px 0px;
}
div#sns_box>ul>li>a {
}
div#sns_box>ul>li>a>img {
}
.section_right a {
    color: #373737;
}
div#insta_box {

}
div#insta_box img{
    padding:0px 0px 20px 0px;
}

div#insta_box a{
    font-size:85%;
}
.night{display: none;}
.light{}
img#plo_img {
    display:none;
    position: absolute;
    top: 30%;
    right: 0%;
}
img#phi_img {
    display:none;
    position: absolute;
    top: 30%;
    right: 0%;
}
#headerWrap .section_right {
    text-align: left;
    padding: 50px 0px;
    position: relative;
}
div#new ul{
    padding: 20px 0px 0px 13px;

}
div#new ul li{

}
div#new ul li dl{

}
div#new ul li dl dt{
    color: #56889F;
    text-decoration:underline;
    font-size: 1.2rem;
    font-weight: normal;
    padding:  0px 0px 0px 0px;
}
div#new ul li dl dd{
    color: #6B6B6B;
    font-size: 1.2rem;
    font-weight: normal;
    padding: 3px 0px 0px 0px;

}
img.copy {
    padding:  0px 0px 0px 14px;
}

.section {
    padding: 0px 0px 80px 0px;
}
.section h3 {
    position:relative;
}
.section h3 img{
    position:absolute;
    top: 9px;
}
#top > .section_left {
    padding-top: 100px;
    padding-left: 70px;
}

#top > .section_right {
    padding-left: 80px;
}
div#phi > img {
    padding: 5px 0px 0px 14px;
}div#slider2 {
    display: none;
}
.copybox {
    position: relative;
    height: 10px;
    padding:  0px 0px 0px 0px;
}
.copybox img{
    position: absolute;
    top: 12px;
    left: 0px;
}
div#new {
    padding:  0px 0px 50px 0px;
}